<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 15:42:39
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uname -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Linux ubuntu1404 4.4.0-142-generic #168~14.04.1-Ubuntu SMP Sat Jan 19 11:26:28 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uptime</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code> 15:42:33 up 56 min,  1 user,  load average: 0.97, 0.46, 0.24</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsb_release -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Distributor ID:	Ubuntu
Description:	Ubuntu 14.04.6 LTS
Release:	14.04
Codename:	trusty</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /proc/cpuinfo</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 79
model name	: Intel(R) Core(TM) i7-6850K CPU @ 3.60GHz
stepping	: 1
microcode	: 0xffffffff
cpu MHz		: 3606.257
cache size	: 15360 KB
physical id	: 0
siblings	: 1
core id		: 0
cpu cores	: 1
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 20
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon nopl xtopology tsc_reliable nonstop_tsc pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single ssbd ibrs ibpb stibp kaiser fsgsbase tsc_adjust bmi1 avx2 smep bmi2 invpcid rdseed adx smap xsaveopt arat flush_l1d arch_capabilities
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf
bogomips	: 7212.51
clflush size	: 64
cache_alignment	: 64
address sizes	: 45 bits physical, 48 bits virtual
power management:

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 79
model name	: Intel(R) Core(TM) i7-6850K CPU @ 3.60GHz
stepping	: 1
microcode	: 0xffffffff
cpu MHz		: 3606.257
cache size	: 15360 KB
physical id	: 2
siblings	: 1
core id		: 0
cpu cores	: 1
apicid		: 2
initial apicid	: 2
fpu		: yes
fpu_exception	: yes
cpuid level	: 20
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon nopl xtopology tsc_reliable nonstop_tsc pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single ssbd ibrs ibpb stibp kaiser fsgsbase tsc_adjust bmi1 avx2 smep bmi2 invpcid rdseed adx smap xsaveopt arat flush_l1d arch_capabilities
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf
bogomips	: 7212.51
clflush size	: 64
cache_alignment	: 64
address sizes	: 45 bits physical, 48 bits virtual
power management:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ps -auxenf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>    USER    PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
       0      2  0.0  0.0      0     0 ?        S    14:46   0:00 [kthreadd]
       0      3  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [ksoftirqd/0]
       0      5  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [kworker/0:0H]
       0      7  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [rcu_sched]
       0      8  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [rcu_bh]
       0      9  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [migration/0]
       0     10  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [watchdog/0]
       0     11  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [watchdog/1]
       0     12  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [migration/1]
       0     13  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [ksoftirqd/1]
       0     14  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [kworker/1:0]
       0     15  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [kworker/1:0H]
       0     16  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [kdevtmpfs]
       0     17  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [netns]
       0     18  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [perf]
       0     19  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [khungtaskd]
       0     20  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [writeback]
       0     21  0.0  0.0      0     0 ?        SN   14:46   0:00  \_ [ksmd]
       0     22  0.0  0.0      0     0 ?        SN   14:46   0:00  \_ [khugepaged]
       0     23  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [crypto]
       0     24  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [kintegrityd]
       0     25  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0     26  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [kblockd]
       0     27  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [ata_sff]
       0     28  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [md]
       0     29  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [devfreq_wq]
       0     31  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [kworker/0:1]
       0     32  0.0  0.0      0     0 ?        S    14:46   0:01  \_ [kworker/1:1]
       0     34  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [kswapd0]
       0     35  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [vmstat]
       0     36  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [fsnotify_mark]
       0     37  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [ecryptfs-kthrea]
       0     53  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [kthrotld]
       0     54  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [acpi_thermal_pm]
       0     55  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0     56  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0     57  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0     58  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0     59  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0     60  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0     61  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0     62  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0     63  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_0]
       0     64  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_0]
       0     65  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_1]
       0     66  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_1]
       0     72  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [ipv6_addrconf]
       0     85  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [deferwq]
       0     86  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [charger_manager]
       0    140  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [kpsmoused]
       0    141  0.0  0.0      0     0 ?        S    14:46   0:01  \_ [kworker/0:3]
       0    142  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [mpt_poll_0]
       0    143  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [mpt/0]
       0    144  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_2]
       0    145  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_2]
       0    146  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_3]
       0    147  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_3]
       0    148  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_4]
       0    149  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_4]
       0    150  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_5]
       0    151  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_5]
       0    152  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_6]
       0    153  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_6]
       0    154  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_7]
       0    155  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_7]
       0    156  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_8]
       0    157  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_8]
       0    158  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_9]
       0    159  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_9]
       0    160  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_10]
       0    161  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_10]
       0    162  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_11]
       0    163  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_11]
       0    164  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_12]
       0    165  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_12]
       0    166  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_13]
       0    167  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_13]
       0    168  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_14]
       0    169  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_14]
       0    170  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_15]
       0    171  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_15]
       0    172  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_16]
       0    173  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_16]
       0    174  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_17]
       0    175  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_17]
       0    176  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_18]
       0    177  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_18]
       0    178  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_19]
       0    179  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_19]
       0    180  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_20]
       0    181  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_20]
       0    182  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_21]
       0    183  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_21]
       0    184  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_22]
       0    185  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_22]
       0    186  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_23]
       0    187  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_23]
       0    188  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_24]
       0    189  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_24]
       0    190  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_25]
       0    191  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_25]
       0    192  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_26]
       0    193  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_26]
       0    194  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_27]
       0    195  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_27]
       0    196  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_28]
       0    197  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_28]
       0    198  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_29]
       0    199  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_29]
       0    200  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_30]
       0    201  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_30]
       0    202  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_31]
       0    203  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_31]
       0    232  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [scsi_eh_32]
       0    233  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [scsi_tmf_32]
       0    234  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0    252  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [bioset]
       0    266  0.0  0.0      0     0 ?        S    14:46   0:00  \_ [jbd2/sda1-8]
       0    267  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [ext4-rsv-conver]
       0    302  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [kworker/1:1H]
       0    485  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [ttm_swap]
       0    785  0.0  0.0      0     0 ?        S<   14:46   0:00  \_ [kworker/0:1H]
       0   1397  0.0  0.0      0     0 ?        S    14:51   0:00  \_ [kauditd]
       0  21021  0.0  0.0      0     0 ?        S    15:32   0:00  \_ [kworker/u256:2]
       0  59166  0.0  0.0      0     0 ?        S    15:33   0:00  \_ [kworker/u256:3]
       0  78794  0.0  0.0      0     0 ?        S<   15:37   0:00  \_ [xfsalloc]
       0  78795  0.0  0.0      0     0 ?        S<   15:37   0:00  \_ [xfs_mru_cache]
       0  78802  0.0  0.0      0     0 ?        S    15:37   0:00  \_ [jfsIO]
       0  78803  0.0  0.0      0     0 ?        S    15:37   0:00  \_ [jfsCommit]
       0  78804  0.0  0.0      0     0 ?        S    15:37   0:00  \_ [jfsCommit]
       0  78805  0.0  0.0      0     0 ?        S    15:37   0:00  \_ [jfsSync]
       0  78825  0.0  0.0      0     0 ?        S<   15:37   0:00  \_ [bioset]
       0      1  0.1  0.1  36432  7024 ?        Ss   14:46   0:03 /sbin/init HOME=/ init=/sbin/init recovery= TERM=linux BOOT_IMAGE=/boot/vmlinuz-4.4.0-142-generic PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin PWD=/ rootmnt=/root SELINUX_INIT=YES
     102    489  0.0  0.0  39288  2780 ?        Ss   14:46   0:00 dbus-daemon --system --fork PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux UPSTART_EVENTS=local-filesystems UPSTART_JOB=dbus UPSTART_INSTANCE=
     101    497  0.0  0.0 255852  2704 ?        Ssl  14:46   0:00 rsyslogd UPSTART_INSTANCE= UPSTART_JOB=rsyslog TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin UPSTART_EVENTS=filesystem PWD=/
       0    508  0.0  0.0  43464  3148 ?        Ss   14:46   0:00 /lib/systemd/systemd-logind UPSTART_INSTANCE= INSTANCE= UPSTART_JOB=systemd-logind TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin SYSTEMD_LOG_TARGET=syslog UPSTART_EVENTS=started PWD=/ JOB=dbus
       0    880  0.0  0.0  15828  2048 tty4     Ss+  14:48   0:00 /sbin/getty -8 38400 tty4 PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel not-container UPSTART_JOB=tty4 UPSTART_INSTANCE=
       0    884  0.0  0.0  15828  2008 tty5     Ss+  14:48   0:00 /sbin/getty -8 38400 tty5 PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel not-container UPSTART_JOB=tty5 UPSTART_INSTANCE=
       0    889  0.0  0.0  15828  2020 tty2     Ss+  14:48   0:00 /sbin/getty -8 38400 tty2 PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel not-container UPSTART_JOB=tty2 UPSTART_INSTANCE=
       0    890  0.0  0.0  15828  2000 tty3     Ss+  14:48   0:00 /sbin/getty -8 38400 tty3 PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel not-container UPSTART_JOB=tty3 UPSTART_INSTANCE=
       0    892  0.0  0.0  15828  2028 tty6     Ss+  14:48   0:00 /sbin/getty -8 38400 tty6 PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel not-container UPSTART_JOB=tty6 UPSTART_INSTANCE=
       1    953  0.0  0.0  19152   160 ?        Ss   14:48   0:00 atd PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel UPSTART_JOB=atd UPSTART_INSTANCE=
       0    954  0.0  0.0  23664  2136 ?        Ss   14:48   0:00 cron PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel UPSTART_JOB=cron UPSTART_INSTANCE=
       0    970  0.0  0.0  19304  2184 ?        Ss   14:48   0:00 /usr/sbin/irqbalance UPSTART_INSTANCE= UPSTART_JOB=irqbalance TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel PWD=/
       0   1016  0.0  0.0   4380  1628 ?        Ss   14:48   0:00 acpid -c /etc/acpi/events -s /var/run/acpid.socket PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel UPSTART_JOB=acpid UPSTART_INSTANCE=
       0   1033  0.0  0.0  78200  3616 tty1     Ss   14:48   0:00 /bin/login --    PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux JOB=rc INSTANCE= RESULT=ok RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=stopped not-container UPSTART_JOB=tty1 UPSTART_INSTANCE=
    1000   1464  0.0  0.1  22640  5236 tty1     S    14:51   0:00  \_ -bash TERM=linux HOME=/home/ll SHELL=/bin/bash USER=ll LOGNAME=ll PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games LANG=en_GB.UTF-8 LANGUAGE=en_GB:en MAIL=/var/mail/ll XDG_SESSION_ID=c1 XDG_RUNTIME_DIR=/run/user/1000 XDG_SEAT=seat0 XDG_VTNR=1 HUSHLOGIN=FALSE
       0   1478  0.0  0.1  65212  4240 tty1     S    14:51   0:00      \_ sudo su XDG_VTNR=1 XDG_SESSION_ID=c1 SHELL=/bin/bash TERM=linux HUSHLOGIN=FALSE USER=ll LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: MAIL=/var/mail/ll PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games PWD=/home/ll LANG=en_GB.UTF-8 SHLVL=1 XDG_SEAT=seat0 HOME=/home/ll LANGUAGE=en_GB:en LOGNAME=ll LESSOPEN=| /usr/bin/lesspipe %s XDG_RUNTIME_DIR=/run/user/1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/usr/bin/sudo
       0   1479  0.0  0.0  64544  3496 tty1     S    14:51   0:00          \_ su TERM=linux LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin LANG=en_GB.UTF-8 HOME=/home/ll LANGUAGE=en_GB:en SHELL=/bin/bash MAIL=/var/mail/root LOGNAME=root USER=root USERNAME=root SUDO_COMMAND=/bin/su SUDO_USER=ll SUDO_UID=1000 SUDO_GID=1000
       0   1480  0.0  0.0  21184  3956 tty1     S    14:51   0:00              \_ bash TERM=linux LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games LANG=en_GB.UTF-8 HOME=/root LANGUAGE=en_GB:en SHELL=/bin/bash MAIL=/var/mail/root LOGNAME=root USER=root USERNAME=root SUDO_COMMAND=/bin/su SUDO_USER=ll SUDO_UID=1000 SUDO_GID=1000 XDG_SESSION_ID=c1 XDG_SEAT=seat0 XDG_VTNR=1
       0  78898  0.0  0.0  12560  3112 tty1     S+   15:41   0:00                  \_ /bin/bash ./scanner.js run_scan 2 XDG_VTNR=1 XDG_SESSION_ID=c1 SHELL=/bin/bash TERM=linux OLDPWD=/root/scans/outputs USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root MAIL=/var/mail/root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games PWD=/root LANG=en_GB.UTF-8 SHLVL=1 XDG_SEAT=seat0 SUDO_COMMAND=/bin/su HOME=/root LANGUAGE=en_GB:en LOGNAME=root LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=./scanner.js
       0    378  0.0  0.0  13304  3912 tty1     S+   15:42   0:00                      \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external XDG_VTNR=1 XDG_SESSION_ID=c1 TERM=linux SHELL=/bin/bash OLDPWD=/root/scans/testssl.sh USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MAIL=/var/mail/root PWD=/root/scans/otseca LANG=en_GB.UTF-8 HOME=/root SUDO_COMMAND=/bin/su XDG_SEAT=seat0 SHLVL=2 LANGUAGE=en_GB:en LOGNAME=root LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/usr/local/bin/otseca
       0    588  0.0  0.0  13304  2656 tty1     S+   15:42   0:00                      |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external XDG_VTNR=1 XDG_SESSION_ID=c1 TERM=linux SHELL=/bin/bash OLDPWD=/root/scans/testssl.sh USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MAIL=/var/mail/root PWD=/root/scans/otseca LANG=en_GB.UTF-8 HOME=/root SUDO_COMMAND=/bin/su XDG_SEAT=seat0 SHLVL=2 LANGUAGE=en_GB:en LOGNAME=root LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/usr/local/bin/otseca
       0    590  0.0  0.0  13304  2720 tty1     S+   15:42   0:00                      |   |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external XDG_VTNR=1 XDG_SESSION_ID=c1 TERM=linux SHELL=/bin/bash OLDPWD=/root/scans/testssl.sh USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MAIL=/var/mail/root PWD=/root/scans/otseca LANG=en_GB.UTF-8 HOME=/root SUDO_COMMAND=/bin/su XDG_SEAT=seat0 SHLVL=2 LANGUAGE=en_GB:en LOGNAME=root LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/usr/local/bin/otseca
       0    592  0.0  0.0  18628  2664 tty1     R+   15:42   0:00                      |   |       \_ ps -auxenf XDG_VTNR=1 XDG_SESSION_ID=c1 SHELL=/bin/bash TERM=linux OLDPWD=/root/scans/otseca USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root MAIL=/var/mail/root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin PWD=/root/scans/otseca LANG=en_GB.UTF-8 SHLVL=3 XDG_SEAT=seat0 SUDO_COMMAND=/bin/su HOME=/root LANGUAGE=en_GB:en LOGNAME=root ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/bin/ps
       0    589  0.0  0.0  13304  2464 tty1     S+   15:42   0:00                      |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external XDG_VTNR=1 XDG_SESSION_ID=c1 TERM=linux SHELL=/bin/bash OLDPWD=/root/scans/testssl.sh USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MAIL=/var/mail/root PWD=/root/scans/otseca LANG=en_GB.UTF-8 HOME=/root SUDO_COMMAND=/bin/su XDG_SEAT=seat0 SHLVL=2 LANGUAGE=en_GB:en LOGNAME=root LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/usr/local/bin/otseca
       0    591  0.0  0.0  10036  2016 tty1     R+   15:42   0:00                      |       \_ ps a XDG_VTNR=1 XDG_SESSION_ID=c1 SHELL=/bin/bash TERM=linux OLDPWD=/root/scans/otseca USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root MAIL=/var/mail/root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin PWD=/root/scans/otseca LANG=en_GB.UTF-8 SHLVL=3 XDG_SEAT=seat0 SUDO_COMMAND=/bin/su HOME=/root LANGUAGE=en_GB:en LOGNAME=root ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/bin/ps
       0    593  0.0  0.0  13304  1132 tty1     R+   15:42   0:00                      |       \_ awk {print $1} XDG_VTNR=1 XDG_SESSION_ID=c1 SHELL=/bin/bash TERM=linux OLDPWD=/root/scans/otseca USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root MAIL=/var/mail/root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin PWD=/root/scans/otseca LANG=en_GB.UTF-8 SHLVL=3 XDG_SEAT=seat0 SUDO_COMMAND=/bin/su HOME=/root LANGUAGE=en_GB:en LOGNAME=root ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/usr/bin/awk
       0    594  0.0  0.0  11764  2232 tty1     S+   15:42   0:00                      |       \_ grep -w 588 XDG_VTNR=1 XDG_SESSION_ID=c1 SHELL=/bin/bash TERM=linux OLDPWD=/root/scans/otseca USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root MAIL=/var/mail/root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin PWD=/root/scans/otseca LANG=en_GB.UTF-8 SHLVL=3 XDG_SEAT=seat0 SUDO_COMMAND=/bin/su HOME=/root LANGUAGE=en_GB:en LOGNAME=root ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/bin/grep
       0    379  0.0  0.0   7232  1852 tty1     S+   15:42   0:00                      \_ tee otseca-2.log XDG_VTNR=1 XDG_SESSION_ID=c1 TERM=linux SHELL=/bin/bash OLDPWD=/root/scans/testssl.sh USER=root LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36: SUDO_USER=ll SUDO_UID=1000 USERNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MAIL=/var/mail/root PWD=/root/scans/otseca LANG=en_GB.UTF-8 HOME=/root SUDO_COMMAND=/bin/su XDG_SEAT=seat0 SHLVL=2 LANGUAGE=en_GB:en LOGNAME=root LESSOPEN=| /usr/bin/lesspipe %s SUDO_GID=1000 LESSCLOSE=/usr/bin/lesspipe %s %s _=/usr/bin/tee
       0   1154  0.0  0.0 187204   596 ?        Ssl  14:48   0:00 /usr/sbin/vmware-vmblock-fuse -o subtype=vmware-vmblock,default_permissions,allow_other /var/run/vmblock-fuse UPSTART_INSTANCE= UPSTART_JOB=vmware-tools TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel PWD=/
       0   1175  0.1  0.2 158872 11308 ?        Sl   14:48   0:04 /usr/sbin/vmtoolsd UPSTART_INSTANCE= UPSTART_JOB=vmware-tools TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel PWD=/ VMWARE_GIO_MODULE_DIR=0 GIO_MODULE_DIR=/usr/lib/vmware-tools/libconf/lib/gio/modules
       0   1209  0.0  0.2  60200  9872 ?        S    14:48   0:00 /usr/lib/vmware-vgauth/VGAuthService -s UPSTART_INSTANCE= UPSTART_JOB=vmware-tools TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin RUNLEVEL=2 PREVLEVEL=N UPSTART_EVENTS=runlevel PWD=/ VMWARE_GIO_MODULE_DIR=0 GIO_MODULE_DIR=/usr/lib/vmware-tools/libconf/lib/gio/modules
       0   1277  0.0  0.1  10240  4244 ?        Ss   14:51   0:00 dhclient -1 -v -pf /run/dhclient.eth0.pid -lf /var/lib/dhcp/dhclient.eth0.leases eth0 METHOD=dhcp MODE=start LOGICAL=eth0 PHASE=post-up ADDRFAM=inet VERBOSITY=0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin IFUPDOWN_eth0=post-up IFACE=eth0 PWD=/
       0   1341  0.0  0.1  61392  5388 ?        Ss   14:51   0:00 /usr/sbin/sshd -D PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux SSH_SIGSTOP=1 UPSTART_JOB=ssh UPSTART_INSTANCE=
       0   1512  0.0  0.0 198688   744 ?        Ssl  14:52   0:00 /usr/bin/vmhgfs-fuse .host:/ /mnt/hgfs -o subtype=vmhgfs-fuse,allow_other TERM=linux GIO_MODULE_DIR=/usr/lib/vmware-tools/libconf/lib/gio/modules PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin RUNLEVEL=2 PWD=/ VMW_SETUGID_TEST=1 VMWARE_GIO_MODULE_DIR=1/usr/lib/vmware-tools/libconf/lib/gio/modules PREVLEVEL=N SHLVL=1 UPSTART_INSTANCE= UPSTART_EVENTS=runlevel UPSTART_JOB=vmware-tools _=/usr/bin/vmhgfs-fuse
       0  63723  0.0  0.0  15288  1800 ?        S    15:36   0:00 upstart-file-bridge --daemon PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux UPSTART_EVENTS=filesystem UPSTART_JOB=upstart-file-bridge UPSTART_INSTANCE=
       0  63726  0.0  0.0  15272  1804 ?        S    15:36   0:00 upstart-socket-bridge --daemon PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux IFACE=lo LOGICAL=lo ADDRFAM=inet METHOD=loopback UPSTART_EVENTS=net-device-up UPSTART_JOB=upstart-socket-bridge UPSTART_INSTANCE=
       0  65709  0.0  0.0  19488   172 ?        S    15:36   0:00 upstart-udev-bridge --daemon PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux JOB=udev INSTANCE= UPSTART_EVENTS=starting UPSTART_JOB=upstart-udev-bridge UPSTART_INSTANCE=
       0  65712  0.0  0.0  51560  3396 ?        Ss   15:36   0:00 /lib/systemd/systemd-udevd --daemon PATH=/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/sbin:/sbin:/bin TERM=linux UPSTART_JOB=udev UPSTART_INSTANCE=</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^\s*linux" /boot/grub/grub.*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>	linux	/boot/vmlinuz-4.4.0-148-generic root=UUID=9753b694-f5ef-42cb-98f1-3902c05b3f8f ro  
		linux	/boot/vmlinuz-4.4.0-148-generic root=UUID=9753b694-f5ef-42cb-98f1-3902c05b3f8f ro  
		linux	/boot/vmlinuz-4.4.0-148-generic root=UUID=9753b694-f5ef-42cb-98f1-3902c05b3f8f ro recovery nomodeset 
		linux	/boot/vmlinuz-4.4.0-142-generic root=UUID=9753b694-f5ef-42cb-98f1-3902c05b3f8f ro  
		linux	/boot/vmlinuz-4.4.0-142-generic root=UUID=9753b694-f5ef-42cb-98f1-3902c05b3f8f ro recovery nomodeset 
	linux16	/boot/memtest86+.bin console=ttyS0,115200n8</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lspci</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>00:00.0 Host bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (rev 01)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge (rev 01)
00:07.0 ISA bridge: Intel Corporation 82371AB/EB/MB PIIX4 ISA (rev 08)
00:07.1 IDE interface: Intel Corporation 82371AB/EB/MB PIIX4 IDE (rev 01)
00:07.3 Bridge: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 08)
00:07.7 System peripheral: VMware Virtual Machine Communication Interface (rev 10)
00:0f.0 VGA compatible controller: VMware SVGA II Adapter
00:10.0 SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 01)
00:11.0 PCI bridge: VMware PCI bridge (rev 02)
00:15.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.7 PCI bridge: VMware PCI Express Root Port (rev 01)
02:00.0 USB controller: VMware USB1.1 UHCI Controller
02:01.0 Ethernet controller: Intel Corporation 82545EM Gigabit Ethernet Controller (Copper) (rev 01)
02:02.0 Multimedia audio controller: Ensoniq ES1371 / Creative Labs CT2518/ES1373 (rev 02)
02:03.0 USB controller: VMware USB2 EHCI Controller
02:05.0 SATA controller: VMware SATA AHCI controller</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsblk</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>NAME   MAJ:MIN RM   SIZE RO TYPE MOUNTPOINT
sda      8:0    0    20G  0 disk 
├─sda1   8:1    0    16G  0 part /
├─sda2   8:2    0     1K  0 part 
└─sda5   8:5    0     4G  0 part [SWAP]
sr0     11:0    1   632M  0 rom  </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec df -H</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Filesystem      Size  Used Avail Use% Mounted on
udev            2.1G   13k  2.1G   1% /dev
tmpfs           413M  852k  412M   1% /run
/dev/sda1        17G  2.1G   14G  14% /
none            4.1k     0  4.1k   0% /sys/fs/cgroup
none            5.3M     0  5.3M   0% /run/lock
none            2.1G     0  2.1G   0% /run/shm
none            105M     0  105M   0% /run/user
vmhgfs-fuse     4.1T  777G  3.3T  20% /mnt/hgfs</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec mount</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>/dev/sda1 on / type ext4 (rw,errors=remount-ro)
proc on /proc type proc (rw,noexec,nosuid,nodev)
sysfs on /sys type sysfs (rw,noexec,nosuid,nodev)
none on /sys/fs/cgroup type tmpfs (rw)
none on /sys/fs/fuse/connections type fusectl (rw)
none on /sys/kernel/debug type debugfs (rw)
none on /sys/kernel/security type securityfs (rw)
udev on /dev type devtmpfs (rw,mode=0755)
devpts on /dev/pts type devpts (rw,noexec,nosuid,gid=5,mode=0620)
tmpfs on /run type tmpfs (rw,noexec,nosuid,size=10%,mode=0755)
none on /run/lock type tmpfs (rw,noexec,nosuid,nodev,size=5242880)
none on /run/shm type tmpfs (rw,nosuid,nodev)
none on /run/user type tmpfs (rw,noexec,nosuid,nodev,size=104857600,mode=0755)
none on /sys/fs/pstore type pstore (rw)
systemd on /sys/fs/cgroup/systemd type cgroup (rw,noexec,nosuid,nodev,none,name=systemd)
vmware-vmblock on /run/vmblock-fuse type fuse.vmware-vmblock (rw,nosuid,nodev,default_permissions,allow_other)
vmhgfs-fuse on /mnt/hgfs type fuse.vmhgfs-fuse (rw,nosuid,nodev,allow_other)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec sestatus</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Ubuntu 14.04.6 LTS \n \l</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue.net</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Ubuntu 14.04.6 LTS</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec cat /etc/motd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec printenv</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>XDG_VTNR=1
XDG_SESSION_ID=c1
SHELL=/bin/bash
TERM=linux
OLDPWD=/root/scans/otseca
USER=root
LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.axa=00;36:*.oga=00;36:*.spx=00;36:*.xspf=00;36:
SUDO_USER=ll
SUDO_UID=1000
USERNAME=root
MAIL=/var/mail/root
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
PWD=/root/scans/otseca
LANG=en_GB.UTF-8
SHLVL=3
XDG_SEAT=seat0
SUDO_COMMAND=/bin/su
HOME=/root
LANGUAGE=en_GB:en
LOGNAME=root
ignore_errors=1
tasks_type=system,kernel,permissions,services,network,distro,external
LESSOPEN=| /usr/bin/lesspipe %s
SUDO_GID=1000
LESSCLOSE=/usr/bin/lesspipe %s %s
_=/usr/bin/printenv</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec crontab -u root -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
